cURL
curl --request POST \ --url https://api.juicer.io/v1/webhooks/{webhook_id}/deliveries/{id}/redeliver \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 123, "webhook_id": 123, "webhook_event_id": 123, "http_status": 123, "response_body": "<string>", "error_message": "<string>", "attempt_number": 123, "duration_ms": 123, "attempted_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://developers.juicer.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.juicer.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with jcr_. To obtain a key programmatically (no dashboard required), see POST /v1/authorize.
jcr_
POST /v1/authorize
New delivery enqueued
Show child attributes